import 'dart:ui';

class AppColors {
  static Color title = Color(0xffddb252);
  static Color subtitle = Color(0xff3C3B39);
  static Color paragraph = Color(0xff0D0D0C);
  static Color background = Color(0xff3a3835);
  static Color border = Color(0xff171601);
  static Color selected = Color(0xffe8bb5a);
  static Color unselected = Color(0xfffffae8);
  static Color warning = Color(0xff750909);
}
